<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class CampaignLink extends Model
{
    protected $fillable = [
        'campaign_id',
        'group_link',
        'is_active',
    ];

    public function campaign()
    {
        return $this->belongsTo(Campaign::class);
    }
}
